QInk, проверьте уровень чернил нашего принтера в Ubuntu

QInk это приложение, которое помогает нам проверьте уровень чернил нашего принтера в Ubuntu, то, к чему привыкли пользователи других операционных систем, так как большая часть программного обеспечения для управления принтером, поставляемого с этими ОС, включает его, но для систем Linux это нечто более сложное.

QInk использовать библиотеку libinklevel Чтобы контролировать уровень чернил в нашем принтере, который поддерживает большое количество моделей, вы можете увидеть список в ссылку, хотя я не знаю, является ли этот список полным, поскольку мой принтер не отображается, но, как вы можете видеть на следующем изображении, он обнаружил его, и в нем фактически закончились чернила

к установить QInk на Ubuntu сначала мы должны добавить нашего пользователя в группу lp, набрав в терминале

sudo adduser пользователь lp

Где user - это наше имя пользователя, например, в моем случае это будет

судо adduser leo lp

Затем нам просто нужно загрузить пакет .deb, соответствующий нашей установленной версии Ubuntu, и дважды щелкнуть по нему, чтобы установить.

После установки мы находим приложение в Приложения-> Аксессуары-> QInk

скачать Ubuntu 10.10 Maverick 32 бит
скачать Ubuntu 10.10 Maverick 64 бит
скачать Ubuntu 10.04 Lucid 32 бит
скачать Ubuntu 10.04 Lucid 64 бит
скачать Ubuntu 9.10 Karmic 32 бит
скачать Ubuntu 9.10 Karmic 64 бит

Через | Свобода Linux для жизни


Содержание статьи соответствует нашим принципам редакционная этика. Чтобы сообщить об ошибке, нажмите здесь.

4 комментариев, оставьте свой

Оставьте свой комментарий

Ваш электронный адрес не будет опубликован.

*

*

  1. Ответственный за данные: Мигель Анхель Гатон
  2. Назначение данных: контроль спама, управление комментариями.
  3. Легитимация: ваше согласие
  4. Передача данных: данные не будут переданы третьим лицам, кроме как по закону.
  5. Хранение данных: база данных, размещенная в Occentus Networks (ЕС)
  6. Права: в любое время вы можете ограничить, восстановить и удалить свою информацию.

  1.   эльСант0 сказал

    Согласно Интернету, на данный момент он поддерживает только Canon, HP и Epson (и некоторые исключения от других брендов). У меня есть брат, и мне не повезло. Я буду ждать.
    salu2 и спасибо за вклад, elSant0

  2.   Алехандро Диас сказал

    Я не знал об этой подсказке. Большое спасибо за ваш вклад.

  3.   Мария сказал

    Интересная инициатива, хотя я вижу, что последняя версия libinklevel выпущена в июне прошлого года.

  4.   Осмодивы сказал

    Он работает на Lubuntu 14.04 и обнаруживает мой Canon Pixma MP250.
    ????